Superbrothers: Sword & Sworcery EP

Superbrothers: Sword & Sworcery EP

View Stats:
Toney Baloney Oct 30, 2016 @ 6:07am
Linux launch fix
Delete
~/.steam/steam/steamapps/common/Superbrothers Sword & Sworcery EP/lib/libstdc++.so.6
and
~/.steam/steam/steamapps/common/Superbrothers Sword & Sworcery EP/lib/libstdc++.so.6.0.16
if the game won't launch for you on Ubuntu 16.10.

Developer, please don't bundle libstdc++ with the game.
Last edited by Toney Baloney; Oct 30, 2016 @ 6:30am
< >
Showing 1-4 of 4 comments
JoJo5325 Feb 22, 2017 @ 10:07am 
Thanks!
cambot11 Aug 9, 2017 @ 10:57pm 
thank you
6809e Sep 15, 2017 @ 5:59pm 
Still not working ubuntu 17 ,,,
Tinche Oct 13, 2017 @ 2:46pm 
If you're running a 64-bit distro, you will need a 32-bit libcurl. On Ubuntu this is 'sudo apt install libcurl3:i386'.
< >
Showing 1-4 of 4 comments
Per page: 15 30 50